/*Type Selector*/
/*Tag-name*/
h1 {
	color: yellow !important;
}

/*Universal Selector*/
/*star sign means all*/
*{
	font-family: "Courier New", monospace; 
	font-size: 20px;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
	letter-spacing: 5px;
}

/*Class Selector*/
/*.class-name*/
.offering-item {
	text-transform: uppercase;
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}
/*Descendant Selector*/
/*selector selector*/
#bootcamp-learing-list li {
	color: #075966;
}

/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a {
	text-decoration: none;
}

.modules {
	letter-spacing: 3px;
}